init_dotnet();
using(System.Windows.Forms)

top = new Form();

txt = new RichTextBox();
txt.Dock = DockStyle.Fill;
top.Controls.Add(txt);

function FileNew()
{
	zoomout();
}

menu = new MainMenu();
item = new MenuItem();
item.Text = 'File';
subitem = new MenuItem();
subitem.Text = 'New';
subitem.Click = FileNew;
item.MenuItems.Add(subitem);
subitem = new MenuItem();
subitem.Text = 'Open...';
item.MenuItems.Add(subitem);
menu.MenuItems.Add(item);

top.Menu = menu;
top.Show();
